<template lang='pug'>
Example(title='Card Example' :maxState='0')
  template(v-slot:description)
    h5 This is a simple Card example
    p Click on #[em code] to view and modify its code.
  template(v-slot:code)
    template(v-pre).
      BaseCard(title='Simple Card')
        li(key='0')
          | Simple card content
</template>
<script>

import Example from "./AppExample.vue";

export default {
  name: "ExampleCardSimple",
  components: { Example }
};

</script>
